<?php
ViewResponse::getInstance()->setMethodAjax();

if($_GET['Facultad']){
  $o_especialidadBean = new EspecialidadBean();
  $o_especialidadBean->setFacultadId($_GET['Facultad']);
  
  $o_class = new EspecialidadBL();
  $a_ObjectBean = $o_class->getEspecialidad($o_especialidadBean);
  
  
  foreach ($a_ObjectBean as $iKey => $o_especialidadBean){ 
    $str='[';	
    while($row = $o_sql->fetch_array()){
   
      $str .= '{';
      $str .= 'value:"'.$o_especialidadBean->getEspecialidadId().'",text:"'.$o_especialidadBean->getEspecialidadDescripcion().'"';
      $str .= '},';
    }
    $str=substr($str,0,-1).']';
    echo $str;	 
  }
}
